.online-store .page-header,
.online-store.page-header {
	background: linear-gradient(to right, #2e86c1, #17a589);
}
.online-store .page-header span span {
	display: inline;
	padding: 0;
	margin: 0;
}


/* --- Sections and Elements --- */

.online-store .section {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	scrollbar-width: thin;
}
.online-store .section::-webkit-scrollbar {
	height: 6px;
}
.online-store .section::-webkit-scrollbar-thumb {
	background: #cdcdcd;
}
.online-store .section:hover::-webkit-scrollbar-thumb {
	background: #a6a6a6;
}
.online-store .section .element {
	position: relative;
	flex-shrink: 0;
	margin: 0 5px;
	padding: 0 5px;
	background: white;
	cursor: pointer;
	border-radius: 6px;
}
.online-store .section .element:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.online-store .section .element:hover:before {
	border: 2px solid #3498db;
	border-radius: 6px;
}
.online-store .section .element.active:before {
	border: 5px solid #3498db;
	border-radius: 6px;
}
.online-store .section .element > h3 {
	height: 47px;
	padding: 14px 0 0 0;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid #cfd8dc;
}
.online-store .section .element.active > h3 {
	margin-left: 3px;
	margin-right: 3px;
}


/* --- Loader --- */

.online-store .panel {
	background: rgba(255,255,255,0.5);
	position: absolute;
	overflow: hidden;
}
.online-store .loader {
	margin: 80px auto;
	border: 6px solid rgba(25,71,138,0.2);
	border-left: 6px solid #0070b8;
	border-radius: 50%;
	transform: translateZ(0);
	animation: loader 1.1s infinite linear;
	width: 64px;
	height: 64px;
}
@keyframes loader {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}